<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>login</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding class="no-scroll">
    <!-- welcome  -->

    <img src="assets/imgs/background.jpg" style="position: absolute;left: 0%;top: 0%;min-height: 106%;-webkit-filter: blur(10px);filter: blur(4px);">
    <img src="assets/imgs/logo.png" style="position: absolute;margin-left: 19%;
    margin-top: 17%;">
     <ion-grid >
        <ion-row class="input1 inputfields-row">
              <label>
                <p class="user">Url</p>
                <ion-input type="text" placeholder="url" class="input-field1" [(ngModel)]="URL"></ion-input>
                <div class="borderLine2" style="margin-top:-12%"></div>
             </label>
             <label style="margin-top: -14%;">
                <p class="user">User</p>
                <ion-icon md="md-person" class="person"></ion-icon>
                <ion-input type="username" placeholder="username" class="input-field1" [(ngModel)]="username"></ion-input>
                <div class="borderLine2" style="margin-top:-12%"></div>
             </label>
             <label class="label2">
                 <p class="password">Password</p>
                 <ion-icon md="md-lock" class="lock"></ion-icon>
                  <ion-input  type="password" value='0123456789' class="input-field2" [(ngModel)]="password"></ion-input>
                 <div class="borderLine2"></div>
            </label>
        </ion-row>
        <ion-row>
           <button class="login-btn" ion-button (click)="goToLogin()">Login</button>
        </ion-row>
    </ion-grid>

</ion-content>
